Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2004-2102

Overview

Vulnerability Score 4.3 4.3
CVE Id CVE-2004-2102
Last Modified 05 Sep 2008 04:43:12
Published 31 Dec 2004 12:00:00
Confidentiality Impact NONE NONE
Integrity Impact PARTIAL PARTIAL
Availability Impact NONE NONE
Access Vector NETWORK
Access Complexity MEDIUM
Authentication NONE

CVE-2004-2102

Summary

Cross-site scripting (XSS) vulnerability in FREESCO 2.05, a modified version of thttpd, allows remote attackers to inject arbitrary web script or HTML via the test parameter.

Vulnerable Systems


References

XF - freesco-thttpd-xss(14916)

BUGTRAQ - 20040122 FREESCO public http server - Cross Site Scripting Vulnerabillity


Last Updated: 27 May 2016 10:39:21